Subject: [nfsv4] FW: New Version Notification for draft-dnoveck-nfsv4-rfc5661bis-base-01.txt

From: "Noveck, David" <[email-masked]>
Date: Wed, 30 Dec 2020 16:19:35 +0000

This is the base document for rfc5661bis work.  It is essentially RFC8881, in the form of an I-D, so you have a reasonable base for rfcdiff to see what has changed in various rfc5661bis drafts

The -00 of draft-dnoveck-nfsv4-rfc5661bis will be submitted in the next few days.

I will be discussing the road forward for rfc5661bis at the 1/26 meeting.     

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Wednesday, December 30, 2020 11:18 AM
To: Charles Lever <[email-masked]>; Chuck Lever <[email-masked]>; Noveck, David <[email-masked]>
Subject: New Version Notification for draft-dnoveck-nfsv4-rfc5661bis-base-01.txt

NetApp Security WARNING: This is an external email. Do not click links or open attachments unless you recognize the sender and know the content is safe.

A new version of I-D, draft-dnoveck-nfsv4-rfc5661bis-base-01.txt
has been successfully submitted by David Noveck and posted to the IETF repository.

Name:           draft-dnoveck-nfsv4-rfc5661bis-base
Revision:       01
Title:          Network File System (NFS) Version 4 Minor Version 1 Protocol
Document date:  2020-12-30
Group:          Individual Submission
Pages:          694
URL:            https://www.ietf.org/archive/id/draft-dnoveck-nfsv4-rfc5661bis-base-01.txt
Status:         https://datatracker.ietf.org/doc/draft-dnoveck-nfsv4-rfc5661bis-base/
Html:           https://www.ietf.org/archive/id/draft-dnoveck-nfsv4-rfc5661bis-base-01.html
Htmlized:       https://tools.ietf.org/html/draft-dnoveck-nfsv4-rfc5661bis-base-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-dnoveck-nfsv4-rfc5661bis-base-01

Abstract:
   This document describes the Network File System (NFS) version 4 minor
   version 1, including features retained from the base protocol (NFS
   version 4 minor version 0, which is specified in RFC 7530) and
   protocol extensions made subsequently.  The later minor version has
   no dependencies on NFS version 4 minor version 0, and is considered a
   separate protocol.

   This document obsoletes RFC 5661.  It substantially revises the
   treatment of features relating to multi-server namespace, superseding
   the description of those features appearing in RFC 5661.

   The content of this document reflects that of RFC8881, presented in
   the form of an I-D.  This is intended to provide a helpful point of
   comparision for drafts leading to an eventual rfc5661bis to enable
   use of rfcdiff when reviewing such drafts.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat